/*     52158 : 스크롤 블록/셀 슬라이드 js      */
.empty__52158__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__52158__ p{font-size:17px;font-weight:bold}
.empty__52158__ dl{margin:0;text-align:left;color:#333}
.empty__52158__ dt{margin-bottom:5px;font-size:14px}
.empty__52158__ dd{margin:0;font-size:13px}


/*     164936 : 타이틀 텍스트      */
.title__164936__ {font-size:0; }
.title__164936__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__164936__ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title__164936__.style_top p {padding-top:10px;}
.title__164936__.style_top p:before {top:0; left:0; width:30px; height:4px;}

.title__164936__.style_right p {padding-right:14px;}
.title__164936__.style_right p:before {top:16%; right:0; width:4px; height:30px;}

.title__164936__.style_bottom p {padding-bottom:12px;}
.title__164936__.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title__164936__.style_left p {padding-left:14px;}
.title__164936__.style_left p:before {top:16%; left:0; width:4px; height:30px;}

.title__164936__.style_circle1 p {padding-left:18px;}
.title__164936__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__164936__.style_circle2 p {padding-left:18px;}
.title__164936__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #5da02c; background:none; box-sizing:border-box;
}

/*     164939 : 타이틀 텍스트      */
.title__164939__ {font-size:0; }
.title__164939__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#5da02c; letter-spacing:-1px; line-height:1.4em;
}
.title__164939__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__164939__.style_top p {padding-top:10px;}
.title__164939__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__164939__.style_right p {padding-right:14px;}
.title__164939__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__164939__.style_bottom p {padding-bottom:12px;}
.title__164939__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__164939__.style_left p {padding-left:14px;}
.title__164939__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__164939__.style_circle1 p {padding-left:18px;}
.title__164939__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__164939__.style_circle2 p {padding-left:18px;}
.title__164939__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     164951 : 한줄 텍스트      */
.text__164951__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__164951__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__164951__ p {font-size:15px}
}

/*     164940 : 장문 텍스트      */
.textarea__164940__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     164941 : 타이틀 텍스트      */
.title__164941__ {font-size:0; }
.title__164941__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#777777; letter-spacing:-1px; line-height:1.4em;
}
.title__164941__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__164941__.style_top p {padding-top:10px;}
.title__164941__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__164941__.style_right p {padding-right:14px;}
.title__164941__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__164941__.style_bottom p {padding-bottom:12px;}
.title__164941__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__164941__.style_left p {padding-left:14px;}
.title__164941__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__164941__.style_circle1 p {padding-left:18px;}
.title__164941__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__164941__.style_circle2 p {padding-left:18px;}
.title__164941__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     165929 : 이미지 (비율형)      */
.img_ratio__165929__ {max-width:100%;vertical-align:top}
.img_ratio__165929__ * {box-sizing:border-box}
.img_ratio__165929__ a {display:block;vertical-align:top}
.img_ratio__165929__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__165929__ img {width:auto}
}

